@charset "utf-8";
/* Copyright 2021 FSFIELD All Rights Reserved. */

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

パソコン、スマートフォン（iPhone,Android) 共通

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

/* ------------------------------------------------------------

basic

------------------------------------------------------------ */

@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 500;
}

@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
	font-weight: bold;
}

*{font-family:'Noto Sans JP', Yu Gothic, "游ゴシック", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}

@media (-ms-high-contrast: none) {
	*{font-family:'Noto Sans JP', Yu Gothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}
}

html{
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body{
	color:#333333;
	font-weight: 400;
}


/* ------------------------------------------------------------

shortcodes

------------------------------------------------------------ */

/* font
---------------------------------------------- */
.normal{font-weight: normal !important;}
.bold{font-weight: bold !important;}
.italic{font-style: italic !important;}

/* display
---------------------------------------------- */
.none{display: none !important;}

/* margin
---------------------------------------------- */
.mb_none{margin-bottom: 0 !important;}


@media print, screen and (min-width:768px){ /* 表示領域が768px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	common

	------------------------------------------------------------ */

	body{
		font-size: 16px;
		font-size: 1.6rem;
		line-height: 1.6;
	}

	.sp{display: none !important;}

	.pc_br{display: block;}

	/* レイアウト
	---------------------------------------------- */
	.wrapper{
		width: 100%;
		height: 100vh;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		text-align: center;
		font-size: 2rem;
	}
	
	.txt_h1{
		font-size: 3rem;
		font-weight: bold;
		text-align: center;
		margin-bottom: 20px;
	}
	
	.logo{
		width: 120px;
		margin-bottom: 50px;
	}
	
	.logo img{
		width: 100%;
		height: auto;
	}
	
	.txt{font-size: 1.6rem;}
	
	.logo_osouji{
		width: 320px;
		margin: 20px auto 0;
	}
	
	.logo_osouji img{
		width: 100%;
		height: auto;
	}
	
	/* リンク
	---------------------------------------------- */
	.link01{
		color: #333;
		text-decoration: underline !important;
	}
	
	
}/*--@media--*/


@media print{ /* 印刷時のみ */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	common

	------------------------------------------------------------ */
	
	/* レイアウト
	---------------------------------------------- */	
	#wrap_all{
		width: 1200px;
		transform: scale(0.8);
		transform-origin: 0 0;
	}
	
	
}/*--@media--*/


@media only screen and (max-width:767px){ /* 表示領域が767px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	common

	------------------------------------------------------------ */

	body{
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.6;
	}
	
	.pc{display: none !important;}
	
	.sp_br{display: block;}
	
	/* リンク
	---------------------------------------------- */
	.link01{
		color: #333;
		text-decoration: underline !important;
	}

	/* レイアウト
	---------------------------------------------- */
	.wrapper{
		width: 100%;
		height: 100vh;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		text-align: center;
		font-size: 1.6rem;
	}
	
	.txt_h1{
		font-size: 2.2rem;
		font-weight: bold;
		text-align: center;
		margin-bottom: 15px;
	}
	
	.logo{
		width: 80px;
		margin-bottom: 25px;
	}
	
	.logo img{
		width: 100%;
		height: auto;
	}
	
	.txt{font-size: 1.4rem;}
	
	.logo_osouji{
		width: 225px;
		margin: 15px auto 0;
	}
	
	.logo_osouji img{
		width: 100%;
		height: auto;
	}


}/*--@media--*/


